@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {padding:0px 40px 0px 0px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
 background-image:none; 
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/8933/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk5315 { background-color:#FFFFFF; }
#bk5315 > div { margin:0 auto; max-width:1100px; }
#bk5315 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5317 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk5319 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk5426 { background-color:#024387; }
#bk5426 > div { margin:0 auto; max-width:1100px; }
#bk5426 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk5427 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk5428 { background-color:#024387; }
#bk5428 > div { margin:0 auto; max-width:1020px; }
#bk5494 { background-image:url(_src/8864/img20150818084035230910.gif); background-repeat:repeat; }
#bk5494 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 15px;  } 
#bk5495 { background-color:#024387; }
#bk5495 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk5537 { background-color:#272727; background-image:url(_src/8833/img20150824173955589481.png); background-repeat:repeat; }
#bk5537 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk5315.b-plain > .column,#bk5315.b-plain > .g-column,#bk5315.b-both_diff > .column,#bk5315.b-both_diff > .g-column,#bk5315.b-headlines > .column,#bk5315.b-headlines > .g-column,#bk5315.b-album > .column,#bk5315.b-album > .g-column,#bk5315.b-tab > .column,#bk5315.b-tab > .g-column,#bk5315.b-accordion > .column,#bk5315.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5315 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk5316.b-plain > .column,#bk5316.b-plain > .g-column,#bk5316.b-both_diff > .column,#bk5316.b-both_diff > .g-column,#bk5316.b-headlines > .column,#bk5316.b-headlines > .g-column,#bk5316.b-album > .column,#bk5316.b-album > .g-column,#bk5316.b-tab > .column,#bk5316.b-tab > .g-column,#bk5316.b-accordion > .column,#bk5316.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5317.b-plain > .column,#bk5317.b-plain > .g-column,#bk5317.b-both_diff > .column,#bk5317.b-both_diff > .g-column,#bk5317.b-headlines > .column,#bk5317.b-headlines > .g-column,#bk5317.b-album > .column,#bk5317.b-album > .g-column,#bk5317.b-tab > .column,#bk5317.b-tab > .g-column,#bk5317.b-accordion > .column,#bk5317.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5317 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5377.b-plain > .column,#bk5377.b-plain > .g-column,#bk5377.b-both_diff > .column,#bk5377.b-both_diff > .g-column,#bk5377.b-headlines > .column,#bk5377.b-headlines > .g-column,#bk5377.b-album > .column,#bk5377.b-album > .g-column,#bk5377.b-tab > .column,#bk5377.b-tab > .g-column,#bk5377.b-accordion > .column,#bk5377.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5318.b-plain > .column,#bk5318.b-plain > .g-column,#bk5318.b-both_diff > .column,#bk5318.b-both_diff > .g-column,#bk5318.b-headlines > .column,#bk5318.b-headlines > .g-column,#bk5318.b-album > .column,#bk5318.b-album > .g-column,#bk5318.b-tab > .column,#bk5318.b-tab > .g-column,#bk5318.b-accordion > .column,#bk5318.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5319.b-plain > .column,#bk5319.b-plain > .g-column,#bk5319.b-both_diff > .column,#bk5319.b-both_diff > .g-column,#bk5319.b-headlines > .column,#bk5319.b-headlines > .g-column,#bk5319.b-album > .column,#bk5319.b-album > .g-column,#bk5319.b-tab > .column,#bk5319.b-tab > .g-column,#bk5319.b-accordion > .column,#bk5319.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5319 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5426.b-plain > .column,#bk5426.b-plain > .g-column,#bk5426.b-both_diff > .column,#bk5426.b-both_diff > .g-column,#bk5426.b-headlines > .column,#bk5426.b-headlines > .g-column,#bk5426.b-album > .column,#bk5426.b-album > .g-column,#bk5426.b-tab > .column,#bk5426.b-tab > .g-column,#bk5426.b-accordion > .column,#bk5426.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5426 > div { padding: 0px; }
		#bk5434.b-plain > .column,#bk5434.b-plain > .g-column,#bk5434.b-both_diff > .column,#bk5434.b-both_diff > .g-column,#bk5434.b-headlines > .column,#bk5434.b-headlines > .g-column,#bk5434.b-album > .column,#bk5434.b-album > .g-column,#bk5434.b-tab > .column,#bk5434.b-tab > .g-column,#bk5434.b-accordion > .column,#bk5434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5427.b-plain > .column,#bk5427.b-plain > .g-column,#bk5427.b-both_diff > .column,#bk5427.b-both_diff > .g-column,#bk5427.b-headlines > .column,#bk5427.b-headlines > .g-column,#bk5427.b-album > .column,#bk5427.b-album > .g-column,#bk5427.b-tab > .column,#bk5427.b-tab > .g-column,#bk5427.b-accordion > .column,#bk5427.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5427 > div { padding: 15px; }
		#bk5428.b-plain > .column,#bk5428.b-plain > .g-column,#bk5428.b-both_diff > .column,#bk5428.b-both_diff > .g-column,#bk5428.b-headlines > .column,#bk5428.b-headlines > .g-column,#bk5428.b-album > .column,#bk5428.b-album > .g-column,#bk5428.b-tab > .column,#bk5428.b-tab > .g-column,#bk5428.b-accordion > .column,#bk5428.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk5498.b-plain > .column,#bk5498.b-plain > .g-column,#bk5498.b-both_diff > .column,#bk5498.b-both_diff > .g-column,#bk5498.b-headlines > .column,#bk5498.b-headlines > .g-column,#bk5498.b-album > .column,#bk5498.b-album > .g-column,#bk5498.b-tab > .column,#bk5498.b-tab > .g-column,#bk5498.b-accordion > .column,#bk5498.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5494.b-plain > .column,#bk5494.b-plain > .g-column,#bk5494.b-both_diff > .column,#bk5494.b-both_diff > .g-column,#bk5494.b-headlines > .column,#bk5494.b-headlines > .g-column,#bk5494.b-album > .column,#bk5494.b-album > .g-column,#bk5494.b-tab > .column,#bk5494.b-tab > .g-column,#bk5494.b-accordion > .column,#bk5494.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5494 > div { padding: 15px; }
		#bk5495.b-plain > .column,#bk5495.b-plain > .g-column,#bk5495.b-both_diff > .column,#bk5495.b-both_diff > .g-column,#bk5495.b-headlines > .column,#bk5495.b-headlines > .g-column,#bk5495.b-album > .column,#bk5495.b-album > .g-column,#bk5495.b-tab > .column,#bk5495.b-tab > .g-column,#bk5495.b-accordion > .column,#bk5495.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk5495 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk5537.b-plain > .column,#bk5537.b-plain > .g-column,#bk5537.b-both_diff > .column,#bk5537.b-both_diff > .g-column,#bk5537.b-headlines > .column,#bk5537.b-headlines > .g-column,#bk5537.b-album > .column,#bk5537.b-album > .g-column,#bk5537.b-tab > .column,#bk5537.b-tab > .g-column,#bk5537.b-accordion > .column,#bk5537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5537 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
